## Xalan-C++ API Documentation

### The Xalan C++ XSLT Processor Version 1.10

Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members

# Resettable Class Reference

`#include <Resettable.hpp>`

List of all members.

## Public Methods

- Resettable ()
- virtual ~Resettable ()
- virtual void reset ()=0
    Reset the instance. More...

## Constructor & Destructor Documentation

Resettable::Resettable ( | )

Resettable::~Resettable ( | )`[virtual]`

## Member Function Documentation

void Resettable::reset ( | )`[pure virtual]`

| Reset the instance.

The documentation for this class was generated from the following file:

- Resettable.hpp

Interpreting class diagrams

Doxygen and GraphViz are used to generate this API documentation from the Xalan-C header files.

Xalan-C++ XSLT Processor Version 1.10 Copyright © 1999-2004 The Apache Software Foundation. All Rights Reserved.